[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 User Interface Settings
Name[el]=Ρυθμίσεις Διεπαφής Χρήστη Xfce 4
Name[et]=Xfce 4 kasutajaliidese seadistused
Name[eu]=Xfce 4 Erabiltzaile Interfaze Ezarpenak
Name[fi]=Xfce 4 Käyttöliittymän Asetukset
Name[fr]=Paramètres de l'interface utilisateur pour Xfce 4
Name[he]=הגדרות מנשק המשתמש Xfce 4
Name[hu]=Xfce 4 felhasználói felület beállítások
Name[ja]=Xfce 4 ユーザーインターフェイス設定
Name[ko]=Xfce 4 사용자 환경 설정
Name[lt]=Xfce 4 vartotojo sąsajos nustatymai
Name[nl]=Instellingen Xfce 4 Gebruikersinterface
Name[ro]=Xfce 4 setări interfaţă utilizator
Name[ru]=Настройки пользовательского интерфейса Xfce 4
Name[sk]=Nastavenia používateľského rozhrania Xfce 4
Name[sv]=Xfce 4 Inställningar för användargränssnittet
Name[zh_CN]=Xfce 4 用户界面设置
Name[zh_TW]=Xfce 4 使用者介面設定
Comment=User Interface Settings (themes and fonts)
Comment[el]=Ρυθμίσεις Διεπαφής Χρήστη (θέματα και γραμματοσειρές)
Comment[et]=Kasutajaliidese seadistused
Comment[eu]=Erabiltzaile Interfaze Ezarpenak
Comment[fi]=Käyttöliittymän Asetukset
Comment[fr]=Paramètrage de l'interface utilisateur (thèmes et fontes)
Comment[he]=הגדרות מנשק המשתמש (גופנים וערכות נושא)
Comment[hu]=Felhasználói felület beállítások (témák és betűk)
Comment[ja]=ユーザーインターフェイス (テーマとフォント) の設定を行います
Comment[ko]=사용자 환경 설정(테마와 글꼴)
Comment[lt]=Vartotojo sąsajos (temų ir šriftų) nustatymai
Comment[nl]=Instellingen voor gebruikersinterface (themas en lettertypen)
Comment[ro]=Setări ale interfeţei utilizator (teme şi fonturi)
Comment[ru]=Настройки интерфейса (темы и шрифты)
Comment[sk]=Nastavenia používateľského rozhrania (témy a fonty)
Comment[sv]=Inställningar för användargränssnittet (teman och fonter)
Comment[zh_CN]=设置用户界面（主题和字体）
Comment[zh_TW]=設定使用者介面（主題與字型）
Exec=xfce-setting-show ui
Icon=xfce4-ui
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=User Interface Settings
GenericName[el]=Ρυθμίσεις Διεπαφής Χρήστη
GenericName[et]=Kasutajaliidese seadistused
GenericName[eu]=Erabiltzaile Interfaze Ezarpenak
GenericName[fi]=Käyttöliittymän Asetukset
GenericName[hu]=Felhasználói felület beállítások
GenericName[ja]=ユーザーインターフェイス設定
GenericName[ko]=사용자 환경 설정
GenericName[lt]=Vartotojo sąsajos nustatymai
GenericName[nl]=Instellingen Gebruikersinterface
GenericName[ro]=Setări interfaţă utilizator
GenericName[ru]=Настройки интерфейса
GenericName[sk]=Nastavenia používateľského rozhrania
GenericName[sv]=Inställningar för användargränssnittet
GenericName[zh_CN]=设置用户界面
